CHECKUSERPWD(1)

NAME
changeuserpwd - launch ukui-control-center program

SYNOPSIS
checkuserpwd

DESCRIPTION
checkuserpwd It is used to launch program of checkuserpwd.

SEE ALSO
checkuserpwd(1),

AUTHOR
checkuserpwd was written by hebing <hebing@kylinos.cn>.

This manual page was written by hebing <hebing@kylinos.cn>.